.project {
    .hero {
        height: 100vh;
        width: 100%;
        position: relative;
        background-color: $athens-gray;

        .container {
            &__fluid {
                height: 100%;
                display: flex;
                align-items: flex-end;
            }
        }

        .introduction {
            max-width: 45em;
            margin-bottom: 5%;

            &__description {
                display: none;

                @media (min-width: $sm) {
                    display: block;
                }
            }
        }

        &__background {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;

            background-size: cover;
            background-position-y: 0%;
            background-position-x: 50%;
            background-repeat: no-repeat;
            background-position: center top;
        }

        &__overlay {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-color: rgba(0, 0, 0, 0.25);
        }
    }

    .sticky {
        margin: 5%;

        @media (min-width: $md) {
            margin: 1em;
        }

        &__images {
            width: 100%;
            margin-right: 0;

            @media (min-width: $md) {
                width: 50%;
                margin-right: 50%;
            }
        }

        &__description {
            padding: 2em 0 1em;

            @media (min-width: $md) {
                width: 50%;
                position: sticky;
                top: 0;
                float: right;
                padding: 5% 8%;
            }
        }

        &--inverse {
            .sticky {
                &__images {
                    width: 50%;
                    margin-left: 50%;
                }

                &__description {
                    position: sticky;
                    top: 0;
                    width: 50%;
                    float: left;
                    padding: 5% 8%;
                }
            }
        }
    }

    .outcome {
        margin: 7.5% 5%;

        &__description {
            max-width: 40em;
        }

        &__preview {
            width: 100%;
            margin-top: 5%;
        }
    }

    .testimonial {
        display: flex;
        flex-direction: column;
        background-color: $black;
        color: $white;
        padding: 5%;

        &__feedback {
            p {
                font-family: $font-family-times;
                font-size: 1.5rem;

                @media (min-width: $md) {
                    font-size: 2rem;
                }

                @media (min-width: $lg) {
                    font-size: 2.45rem;
                }

                @media (min-width: $xl) {
                    font-size: 2.69rem;
                }
            }
        }

        &__client {
            font-size: 0.9rem;
            text-transform: uppercase;
            margin-top: 2em;

            @media (min-width: $md) {
                font-size: 1rem;
            }

            @media (min-width: $lg) {
                font-size: 1.15rem;
            }

            @media (min-width: $xl) {
                font-size: 1.25rem;
            }
        }

        &__cta {
            margin: 3em auto auto;
        }
    }
}
